## org.w3c.jigsaw.pics
Class InvalidLabelFileException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.jigsaw.pics.InvalidLabelException
                        |
                        +--org.w3c.jigsaw.pics.InvalidLabelFileException

public class InvalidLabelFileException
extends InvalidLabelException

See Also:
  Serialized Form

Constructor Summary
`InvalidLabelFileException(java.io.File file, int lineno, java.lang.String msg)`
`InvalidLabelFileException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidLabelFileException

    public InvalidLabelFileException(java.lang.String msg)

### InvalidLabelFileException

    public InvalidLabelFileException(java.io.File file,
                                     int lineno,
                                     java.lang.String msg)